Bug 52052 - php-manual rpm is corrupted
Summary: php-manual rpm is corrupted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: php
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-19 20:31 UTC by j. alan eldridge
Modified: 2007-04-18 16:36 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-12-08 03:47:31 UTC


Attachments (Terms of Use)

Description j. alan eldridge 2001-08-19 20:31:32 UTC
It's so corrupted, it's only a few days old and it's already doing crack ...

Seriously,
STATUS [RHupg]: upgrading php-manual-4.0.6-5.i386.rpm
Using rpm-4.0.2-8 
Preparing...                ########################################### 
[100%]
   1:php-manual             error: unpacking of archive failed on file 
/var/www/html/manual/mod/mod_php4/function.udm-load-ispell-data.html: cpio: 
MD5 sum mismatch
WARNING [RHupg]: php-manual-4.0.6-5.i386.rpm was not installed

Comment 1 Bill Nottingham 2001-12-08 03:47:26 UTC
Did this ever reoccur with released packages?


Note You need to log in before you can comment on or make changes to this bug.